
																																					















				









/* ---- EINSTELLUNGEN ---- */

*				{  outline:0; box-sizing:content-box; -moz-box-sizing:content-box; -ms-box-sizing:content-box; }

html,body			{ height:100.1%; margin:0px; padding:0px; }
html				{ background:#efefef; }
body				{ 
                        color:#292929; 
                        line-height:17px; 
                        font-family:arial,tahoma,helvetica,sans-serif;
                        font-size:11px;
                    }

@media print		{ html, body	{ height:auto !important; } }

table			{ border-collapse:collapse; border-spacing:0; width:100%; }
td				{ vertical-align:top; padding:0; }

iframe			{ border:0; }
img				{ border:0px; }
ul				{ margin-left:2px; margin-top:0px; }
li				{ padding:0px; margin:0px; }

#mainWrapper	{ margin:0px auto; width:960px; border:1px solid #bfbfbf; margin-bottom:20px; box-shadow:0px -60px 10px 5px #9c9c9c; }
#webseite		{ width:960px; overflow:hidden; z-index:1; }	
#rahmen			{ background:#fff; padding:0px; }
#haupttabelle	{ width:960px; }

#animWrap		 { position:relative; }

#td_mitte		{ padding:20px; border-right:1px solid #bfbfbf; }
#div_mitte		{  }

#td_rechts		{ padding:10px 0px; }
#div_rechts		{ }

#adressdaten	{ line-height:18px; color:#969696; font-size:10px; padding:0px 20px; background:url(/userdata/20497/layout/adress-bg.gif) repeat-x left top; border-bottom:1px solid #bfbfbf; }
#adressdaten b,
#adressdaten a	{ color:#969696; font-size:10px; }
#adressdaten a	{ text-decoration:underline; }

#logos			{ height:99px; background:url(/userdata/20497/layout/logo-bg.gif) repeat-x left top; padding:0px 20px; }
#kopfinformationen	{ padding-top:10px; }
#navioben			{ }
#animation		{ }
#schnellsuchleiste	{ }

#adressbox		{ background:#f1f1f1; border-left:1px solid #fff; }
.adressbox_text	{ padding:10px; }


.frame-wrap{
	width: 920px;
	height:1420px;
}

.bike-iframe {
    width: 111%;
    height: 1690px;
    -ms-transform: scale(0.9);
    -moz-transform: scale(0.9);
    -o-transform: scale(0.9);
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
    -ms-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
	overflow:hidden;
}

/* ---- STANDARDKLASSEN ---- */

.error			{ color:#c11717; }
.clear			{ clear:both; }

.indi_box		{ }
.small_box		{ padding:20px; background:#fbfbfb; }

.box_l2e			{ margin:5px 0px 10px 0px; padding-bottom:15px;  }
.box_l2eBild		{ width:135px; }

.historyBack			{ visibility:hidden; width:1px; }
.history .historyBack	{ visibility:visible; }
.history .nohistory		{ visibility:hidden; }

.nohistory .nohistory	{ visibility:visible; }
.nohistory .historyBack	{ display:none; }


/* ---- ANSPRECHPARTNER ---- */

.box_apBild		{ width:135px; }
.apBoxAktiv 		{ display:block; }
.apBoxInaktiv 		{ display:none; }
.apBoxInfo		{ cursor:pointer; }
.apBoxInfo:hover	{ color:#0075d8; }

.apDaten,
.apDatenRechts		{ width:341px; float:left; height:188px; margin-bottom:10px; overflow:hidden; }
.apDatenRechts		{ margin-left:20px; }

/*Standorte*/

.iconBG				{ display:inline-block; width:30px; height:30px; }
.iconBG .icon		{ display:inline-block; height:30px; width:30px; }

a.stoApLink			{ background:url(/userdata/20497/layout/standorte/ap-button.png) no-repeat left top; display:block; height:24px; width:128px; margin-top:4px; }
a.stoApLink:hover	{ background:url(/userdata/20497/layout/standorte/ap-button-hover.png) no-repeat left top; display:block; height:24px; width:128px; margin-top:4px; }

.stoHead		{ position:relative; }
.stoHeadBG		{ height:53px; background:url(/userdata/20497/layout/standorte/standort-close.gif) repeat-x left top; cursor:pointer; margin-top:10px; }
.stoOpen		{ height:53px; background:url(/userdata/20497/layout/standorte/standort-open.gif) repeat-x left top; margin-top:10px; cursor:pointer; }
.pfeile			{ position:absolute; right:20px; top:20px; background:url(/userdata/20497/layout/standorte/sto-pfeile.png) no-repeat left top; height:13px; width:20px; }

.stoInhalt		{ display:none; }

h4				{ font-size:15px; margin:0px; padding:0px; }
h4 span			{ display:block; font-size:12px; font-weight:normal; }

.apBoxAktiv 	{ display:block; margin-top:10px; }
.apBoxInaktiv 	{ display:none; }
.apBoxInfo		{ position:relative; }

.apzu			{ position:absolute; right:10px; top:20px; background:url(/userdata/20497/layout/standorte/sto-pfeile.png) no-repeat left -13px; height:13px; width:20px; }
.apauf			{ position:absolute; right:10px; top:20px; background:url(/userdata/20497/layout/standorte/sto-pfeile.png) no-repeat left top; height:13px; width:20px; }

.apBGAktiv		{ position:relative; height:53px; background:url(/userdata/20497/layout/standorte/standort-open.gif) repeat-x left top; cursor:pointer; }
.apBGInaktiv	{ position:relative; background:url(/userdata/20497/layout/standorte/standort-close.gif) repeat-x left top; }

.markeAktiv		{ opacity:1.0; filter: alpha(opacity = 100); }
.markeInaktiv	{ opacity:0.2; filter: alpha(opacity = 20); }

/* ---- LINKS ---- */

a					{ color:#0075d8; text-decoration:none; font-weight:bold; }
a:hover				{ text-decoration:underline; }

a.plink				{ color:#0075d8; text-decoration:none; }
a:hover.plink		{ text-decoration:underline; }

a.slink				{ display:block; text-decoration:none; }
a.slink:hover		{ text-decoration:underline; }

a.snlink:hover		{ text-decoration:none; }

a.licon				{ background:url(/userdata/20497/layout/icon-link.jpg) no-repeat left center; padding-left:7px; }

a.paginator 		{ border:1px solid #ccc; padding:3px 7px; float:left; margin-right:3px; }
a.paginator:hover 	{ background:#efefef; text-decoration:none; }

#topOfferContainer a:hover	{ text-decoration:none !important; }


/* ---- Crosslinks Startseite ---- */

.startH1			{ margin-top:30px; padding:0px 10px; font-size:15px; line-height:28px; background:url(/userdata/20497/layout/cross-bg.gif) repeat-x left top; border:1px solid #bfbfbf; margin-bottom:1px; }

a.startlink			{ display:block; padding-left:10px; line-height:18px; color:#0075d8; font-weight:bold; }
a.startlink:hover	{ text-decoration:underline; }


/* ---- ÜBERSCHRIFTEN ---- */

h1, h2, h3		{ margin:0px; padding:0px; font-weight:bold; }

h1				{ font-size:18px; margin-bottom:5px; padding:0px; font-weight:normal; margin-bottom:20px; }
h2				{ font-size:18px; margin-bottom:10px; padding:0px; font-weight:normal; }
h3				{ font-size:15px; font-weight:normal; margin:0px; padding:5px 20px; border-top:1px solid #bfbfbf; border-bottom:1px solid #bfbfbf; }

.h2zu			{ background:url(/userdata/20497/layout/icons/h2-zu-schwarz.gif) no-repeat center right; }
.h2auf			{ background:url(/userdata/20497/layout/icons/h2-auf-schwarz.gif) no-repeat center right; }

/* ---- NAVI ---- */

#mainnavi			{ padding:0px 5px; height:52px; background:url(/userdata/20497/layout/navi-bg.gif) repeat-x left top; }

.mainmenu 			{ position:relative; float:left; white-space:nowrap; z-index:9999; }
.mainmenu a			{ color:#292929; display:block; padding:17px 15px 26px 15px;  font-weight:normal; }
.mainmenu > a:hover,
.mainmenu:hover > a,
.mainmenu:hover		{ background:url(/userdata/20497/layout/navi-hover.gif) repeat-x left top; text-decoration:none; }	
a.mainmenu_aktiv 	{ background:url(/userdata/20497/layout/navi-aktiv.gif) repeat-x left top; text-decoration:none; }

/*Ebene 2*/
	
.submenu a				{ text-decoration:none; height:27px; display:block; padding:0px 15px; }
.submenu				{ min-width:180px; max-width:400px; border:1px solid #c0c1c2; border-top:0px; background:url(/userdata/20497/layout/submenu-bg.png) repeat left top; text-decoration:none; display:none; position:absolute; top:100%; left:0px; padding:5px 0px; margin:0px; line-height:27px; }
.submenu>div			{ position:relative; }
.submenu>div:hover > a,
div.submenu_aktiv > a		{ color:#0075d8; text-decoration:none; font-weight:bold; }

/*Ebene 3*/

.submenu_e3			{ min-width:180px; max-width:400px; z-index:9999; border:1px solid #c0c1c2; background:url(/userdata/20497/layout/submenu-bg.png) repeat left top; display:none; position:absolute; top:0px; left:100%; padding:5px 0px; margin:0px; line-height:27px; }
.submenu_e3 div		{ }
.submenu_e3 a			{ text-decoration:none; display:block; }
.submenu_e3 div:hover > a ,
div.submenu_e3_aktiv > a	{ color:#0075d8; text-decoration:none; font-weight:bold; }

/*Untermenus anzeigen*/
	
.mainmenu:hover .submenu			{ display:block; }
.submenu > div:hover .submenu_e3	{ display:block; } 	

a.sitemap_e1			{ }
a.sitemap_e2			{ margin-left:15px; }
a.sitemap_e3			{ margin-left:30px; }
a.sitemap_e4			{ margin-left:45px; }
a.sitemap_e5			{ margin-left:60px; }

/* ---- GALERIE ---- */

.galerie_box			{ width:167px; height:125px; overflow:hidden; margin:0px 10px 10px 0px; float:left; text-align:center; }


/* ---- FOOTER ---- */

.td_footer			{ background:url(/userdata/20497/layout/footer-bg.gif) repeat-x left top #fff; padding:20px; border-top:1px solid #bfbfbf; }

a.footer			{ color:#000; font-weight:bold; text-decoration:none; margin-right:30px; }
a.footer:hover		{ text-decoration:underline; }

#dat				{ padding-top:20px; text-align:justify; color:#797979; }
#dat, #dat a		{ font-size:11px !important; }

/* ---- FORMULARE ---- */

form				{ margin:0px; padding:0px; }

input, select,
textarea			{ margin-bottom:5px; margin-right:5px; padding:2px; }

.mdx_form_text,
.mdx_form_email,
.mdx_form_hprefix,
.mdx_form_hsuffix,
.mdx_form_textarea,
.input_duty,
.input_std,
#anmeldung #antispamcode { width:200px; padding:3px; background:#fff; border:1px solid #ccc; }
.mdx_form_hprefix		{ padding:2px; width:60px; }
.mdx_form_hsuffix		{ width:129px; }
.mdx_form_submit		{ }
.mdx_form_psuffix,	
.mdx_form_fsuffix		{ width:132px; margin-left:0px; border:1px solid #ccc; }
.mdx_form_pprefix,
.mdx_form_fprefix		{ margin-right:0px; width:60px; border:1px solid #ccc; }


/* ---- SPRACHAUSWAHL ---- */

#sprachen				{ margin-bottom:5px; text-align:right; }


/* ---- DIAGNOSTIC ---- */
img[src='']			{ line-height:30px !important; border:1px solid #a0a0a0 !important; border-bottom-color:#e3e3e3 !important; border-right-color:#e3e3e3 !important; padding:8px 14px !important; background:url(/userdata/11111/layout/img_error.gif) no-repeat center center !important; }
